<!DOCTYPE html>
<html lang="=en" id="smooth_newt">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_amphibians.css">
        <title>Smooth newt</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Smooth newt</h1>
                    <h2>(Amphibian)</h2>
                </header>
            </div>
            <div class = "grid1">
                <article>
                    <p>
                        The smooth newt, European newt, northern smooth newt or common newt (Lissotriton 
                        vulgaris ) is a species of newt. It is widespread in Europe and parts of Asia, and has 
                        been introduced into Australia. Individuals are brown with a spotted underside that 
                        ranges in color from orange to white. They reach an average length of 8–11 cm (3.1–4.3 
                        in); males are larger than females. The newts' skins are dry and velvety when they are 
                        living on land, but become smooth when they migrate into the water to breed. Males 
                        develop a more vivid colour pattern and a conspicuous skin seam (crest) on their back 
                        when breeding. The smooth newt was originally described by Carl Linnaeus as a lizard, 
                        and was then given different genus names before the adoption of its current 
                        classification as a member of Lissotriton. There are currently three accepted 
                        subspecies of smooth newt. Formerly, there were also four subspecies—all with more 
                        restricted ranges—that are now classified as separate species, because they have been 
                        found to be distinct genetically as well as in appearance: the Caucasian smooth newt, 
                        the Greek smooth newt, Kosswig's smooth newt and Schmidtler's smooth newt. Together 
                        with these four species and the Carpathian newt, the smooth newt forms what is known 
                        as a species complex: some of the species hybridise with each other. For most of the 
                        year, smooth newts live on land, are mostly nocturnal, and hide during the day. They 
                        can adapt to a wide range of natural or semi-natural habitats, from forests at field 
                        edges to parks and gardens. They feed mainly on invertebrates such as insects and 
                        earthworms and are themselves eaten mainly by fish, birds and snakes. Between spring 
                        and summer, they breed in ponds or similar bodies of water. Males court females with a 
                        ritualised underwater display. Females lay their eggs on water plants, and larvae 
                        hatch after 10 to 20 days. The larvae develop for around three months before 
                        metamorphosing into terrestrial juveniles, at which point they become known as efts. 
                        They reach maturity after two to three years, and the adults live for up to 14 years.
                        The smooth newt is abundant over much of its range and is classified as a species of 
                        least concern by the International Union for Conservation of Nature (IUCN). It has 
                        been negatively affected by habitat destruction and fragmentation and by the 
                        introduction of new species of fish. Like other European amphibians, the smooth newt 
                        has now been listed as a protected species by the Berne Convention.
                    </p>
                </article>  
            </div>
            <div class="grid2">
                <article>
                    <h2>Appearance</h2>
                    <p>
                        Adult males of the smooth newt reach around 9–11 cm (3.5–4.3 in) head-to-tail length 
                        and are thus slightly larger than the females, which reach 8–9.5 cm (3.1–3.7 in). The 
                        body weight of adults varies between 0.3–5.2 g (0.011–0.183 oz), and decreases during 
                        the breeding season. The head is longer than it is wide, with 2–3 longitudinal grooves 
                        on the top, and the elongated snout is blunt in the male and rounded in the female. 
                        The skin is velvety and water-repellent on land but smooth during the aquatic phase; 
                        it contains mucus and toxin glands and its upper layer is shed off regularly. Outside 
                        the breeding season, both sexes are yellow-brown, brown or olive-brown. 
                        The male has dark, round spots, while the female has smaller spots of the same colour, 
                        which sometimes form two or more irregular lines along the back. The male has an orange 
                        strip on the tail underside, and the throat and belly in males are orange to white with
                        small dark, rounded spots (these are lighter with smaller spots in the female). Size 
                        and colour vary with the environment, and the newts tend to be smaller in northern 
                        latitudes. Albinistic and leucistic individuals have been described. The smooth newt 
                        is diploid (i.e. it has two copies of each chromosome), with 24 chromosomes in total.
                    </p>
                </article>    
            </div>
            <div class="grid3">
                <article>
                    <h2>Distribution</h2>
                    <p>
                        In the Carpathians, the smooth newt generally prefers lower elevations than the 
                        Carpathian newt. In the Balkans, the precise contact zones with the Greek smooth newt 
                        and Schmidtler's smooth newt are not yet clear. In central Italy, where the range of 
                        the smooth newt subspecies L. v. meridionalis overlaps with that of the Italian newt 
                        (L. italicus ), it was found that the latter prefers a warmer and drier climate. The 
                        central Balkans and the dry Eurasian steppe of Ukraine and Russia. The subspecies L. v.
                        ampelensis only occurs in the Carpathians of Ukraine and the Danube delta of northern 
                        Romania, and L. v. meridionalis in the northern half of Italy, southern Switzerland, 
                        Slovenia and Croatia. In the Carpathians, the smooth newt generally prefers lower 
                        elevations than the Carpathian newt. In the Balkans, the precise contact zones with 
                        the Greek smooth newt and Schmidtler's smooth newt are not yet clear. In central Italy,
                        where the range of the smooth newt subspecies L. v. meridionalis overlaps with that of 
                        the Italian newt (L. italicus ), it was found that the latter prefers a warmer and 
                        drier climate. The nominate subspecies, L. v. vulgaris, has been introduced to 
                        Australia, which has no native salamander species. The smooth newt was available in 
                        the Australian pet trade until 1997, when it was declared a "controlled pest animal" 
                        because of the risk of introduction. The first record in the wild was made near 
                        Melbourne in 2011, and larvae were later found, indicating successful reproduction. 
                        Negative impacts on the native fauna are feared, including predation on and competition
                        with native frogs and freshwater invertebrates, toxicity, and disease spread. The 
                        smooth newt could spread further in south-eastern Australia, where wide areas have a 
                        suitable climate. Within Europe, the subspecies L. v. meridionalis was introduced north
                        of the Alps near Geneva, where it hybridises with the native L. v. vulgaris. Mainly a 
                        lowland species, the smooth newt is only exceptionally found above 1,000 m (3,300 ft).
                        Thes species shows a wide habitat breadth, as it's able to thrive in a wide array of 
                        terrestrial and aquatic environments. On land, it occurs in wooded areas (dense conifer
                        woods are avoided) but also in more open areas such as damp meadows, field edges, parks
                        and gardens. It can also tolerate human disturbance and urban environments. The newts
                        hide under structures such as logs or stones or in small mammal burrows. Freshwater 
                        breeding sites are typically sun-exposed, free from fish, stagnant, water-filled 
                        permanently or for at least three months of the year, close to similar water bodies, 
                        and have shallow areas with abundant water plants. They can range from small puddles to
                        larger ponds or shallow parts of lakes. Water quality is less important; pH values from
                        4 (more acidic) to 9.6 (more alkaline) are tolerated and in Germany, smooth newts have 
                        even been found in slightly brackish water.: 121–129  They often share breeding sites 
                        with other amphibians, including other newts; in northern France, ponds with five newt 
                        species – smooth, palmate, alpine, northern crested and marbled (T. marmoratus ) newt – 
                        have been described. 
                    </p>
                </article>
            </div>
            <div class="grid4">
                <article>
                    <h2>Habits and Lifestyle</h2>
                    <p>
                        Smooth newts live on land during most of the year and are mainly nocturnal. They also 
                        usually hibernate on land, often in congregations of several newts in winter shelters 
                        such as under logs or in burrows (but they can be active during mild weather). The 
                        efts turn into mature adults at two to three years, and the newts can reach an age of 
                        6–14 years in the wild. The newts recognise familiar territory using smell and visual 
                        cues, but could not orient themselves in experiments when they were transported far 
                        away from the home range.
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <article>
                    <h2>Diet and Nutrition</h2>
                    <p>
                        Smooth newts, including the larvae, are unselective carnivores, feeding mainly on 
                        diverse invertebrates such as earthworms, snails or insects, or smaller plankton. 
                        Cannibalism also occurs, mainly by preying on eggs of its own species. Various 
                        predators eat smooth newts, including waterbirds, snakes and frogs, but also larger 
                        newts such as the northern crested newt. Various pathogens and parasites have been 
                        found to infect smooth newts, including ranaviruses, a picornavirus, various 
                        protozoans, trematodes:(of which Parastrigea robusta was found to cause the local 
                        decline of a population in Germany) and at least 31 species of helminths.
                    </p>
                </article>
            </div>
            <div class="grid6">
                <article>
                    <h2>Mating Habits</h2>
                    <p>
                        During the aquatic breeding season, males develop a skin seam or crest, which runs 
                        uninterrupted along the back and the tail. It is 1–1.5 mm (0.039–0.059 in) high at 
                        mid-body, but higher along the tail. The tail also has a lower fin, and its end is 
                        pointed. The cloaca (the single digestive, urinary and reproductive orifice) of 
                        breeding males is swollen, round and dark-coloured. The hindfeet have more or less 
                        developed toe flaps, depending on the subspecies. Colours in general are more vivid 
                        than during the land phase. The dark spots grow larger, and the crest often has 
                        vertical dark and bright bands. There are five to seven longitudinal stripes on the 
                        head. The lower edge of the tail is red with a silver-blue flash and black spots. 
                        Females only develop low, straight tail fins but no crest or toe flaps, and are more 
                        drably coloured. Subspecies differ slightly in male secondary characteristics: L. v. 
                        ampelensis has strongly developed toe flaps, its tail tapers into a fine thread (but 
                        not a distinct filament), and the body is slightly square in cross-section. L. v. 
                        meridionalis also has toe flaps and a pointed tail, its crest is smooth-edged, and its 
                        body is square-shaped. In the nominate subspecies, L. v. vulgaris, the crest is clearly
                        denticulated, toe flaps are only weakly developed and the body is round. Migration to 
                        the breeding sites occurs as soon as February, but in the northern parts of the range 
                        and at higher altitudes, it may not start before summer. After entering the water, the 
                        breeding characters, especially the male's crest, take a few weeks to develop. Mating 
                        involves an intricate courtship display: the male attempts to attract a female by 
                        swimming in front of her and sniffing her cloaca. He then vibrates his tail against his
                        body, sometimes violently lashing it, thereby fanning pheromones towards her. In the 
                        final phase, he moves away from her, the tail quivering. If she is still interested, 
                        she will follow him and touch his cloaca with her snout, whereupon he deposits a packet
                        of sperm (a spermatophore). He then guides her over the spermatophore so she picks it 
                        up with her cloaca. Males often try to lead females away from displaying competitors.
                        Eggs are fertilised internally, and progeny of one female usually has multiple fathers.
                        Females tend to mate preferentially with unrelated males, probably to avoid inbreeding 
                        depression. Females lay 100–500 eggs, usually folding them into waterplants. The eggs 
                        are 1.3–1.7 mm (0.051–0.067 in) in diameter (2.7–4 mm (0.11–0.16 in) with jelly capsule) 
                        and light brown to greenish or grey in colour. Larvae typically hatch after 10–20 days,
                        depending on temperature, and metamorphose into terrestrial efts after around three 
                        months. Paedomorphism, where adults stay aquatic and retain their gills and skin seams 
                        or only resorb them partially, occurs regularly but only in a small proportion of 
                        individuals. It does not appear to be determined genetically but favoured by cold 
                        water, a low density of individuals and abundant aquatic prey. Wild paedomorphic 
                        individuals often metamorphosed when they were transferred into an aquarium.
                    </p>
                </article>       
            </div>         
            <div class="grid7">
                <article>
                    <h2>Population</h2>
                    <table>
                        <thead>
                            <tr>
                                <th>POPULATION TREND</th>
                                <td>Stable</td>                            
                            </tr>
                            <tr>
                                <th>POPULATION STATUS</th>
                                <td>Least concern (LC)</td>
                            </tr>
                        </thead>    
                    </table>
                </article>       
            </div>
            <div class="grid8">
                <aside>
                    <img src="../../images/Reptiles and Amphibians/smooth_newt.jpg" alt="Smooth newt">
                </aside> 
            </div>
        </div>
    </body>   
</html>